Results 1 to 7 of 7

Thread: Upgrade problem

  1. #1
    Join Date
    Mar 2007
    Location
    Sevilla
    Posts
    8
    Rep Power
    8

    Default Upgrade problem

    Hi, I'm trying to upgrade from 4.5.0_RC2 to 4.5.3 (Debian) and when I run "install.sh" I get this error (after license):

    ERROR: Installation can not proceeed. Please fix your /etc/hosts file
    to contain:

    <ip> <FQHN> <HN>

    Where <IP> is the ip address of the host,
    <FQHN> is the FULLY QUALIFIED host name, and
    <HN> is the (optional) hostname-only portion

    I don't know what is this because my "/etc/hosts" file is OK and the server is running 1 month ago.

    any idea?

    Best regards

  2. #2
    Join Date
    Feb 2007
    Posts
    47
    Rep Power
    8

    Default

    Post the contents of your /etc/hosts file here, please.

  3. #3
    Join Date
    Mar 2007
    Location
    Sevilla
    Posts
    8
    Rep Power
    8

    Default

    File "/etc/hosts" :

    127.0.0.1 localhost.localdomain localhost
    10.10.9.24 hermes.mydomain.com hermes


    Thanks

  4. #4
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    It should have given you a log that may contain more information. Can you post that?

  5. #5
    Join Date
    Mar 2007
    Location
    Sevilla
    Posts
    8
    Rep Power
    8

    Default

    The file /tmp/install.log.XXXX contains :

    COMMAND: zmlocalconfig -s | sed -e "s/ = \(.*\)/=\'\1\'/" > /opt/zimbra/.saveconfig/config.save

  6. #6
    Join Date
    Mar 2007
    Location
    Sevilla
    Posts
    8
    Rep Power
    8

    Default

    Any idea? I need to upgrade to this version ( bug 13932).I need to train the spam filter every day.

    Help!!!

  7. #7
    Join Date
    Mar 2007
    Location
    Sevilla
    Posts
    8
    Rep Power
    8

    Default

    Solved! At the end of the /etc/hosts file there was a not FQDN name.I've done the upgrade to 4.5.3.GA.733 without any incident.

    Server running 1 month without any problem.Very , very good product!!!!

    Best Regards

Similar Threads

  1. 4.01 to 4.02 upgrade problem (with solution)
    By criley in forum Migration
    Replies: 2
    Last Post: 09-29-2006, 12:36 AM
  2. 3.1.3OS Upgrade Problem
    By mcevoys in forum Installation
    Replies: 7
    Last Post: 06-16-2006, 10:47 AM
  3. 3.0.1 GA upgrade problem
    By kollross in forum Administrators
    Replies: 5
    Last Post: 04-04-2006, 11:42 AM
  4. Another odd GA upgrade problem (FYI)
    By meikka in forum Installation
    Replies: 0
    Last Post: 02-08-2006, 01:38 PM
  5. Odd GA upgrade problem
    By drewage in forum Installation
    Replies: 2
    Last Post: 02-08-2006, 10:17 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •